#ifndef _STEPPER_
#define _STEPPER_

void    Step (void);
void    Step_ini (void);
void    Step_fin (void);

/* alpha is the boundary between chaos and monotoic decay for the map. Since
   it can be useful outside of the stepper routines, it is defined here. */

#define ALPHA(u) ( 2000.0 * (1.0 - 0.8 * (u))/R_param )

#endif /* _STEPPER_ */
