#ifndef _PIPE_
#define _PIPE_

#define min(a,b)      ((a)>(b) ? (b) : (a))
#define max(a,b)      ((a)>(b) ? (a) : (b))
#ifndef M_PI
#define M_PI	      3.14159265358979323846
#endif

/* Global variables *
 * ---------------- */
extern double *u, *q;
extern double R_param, beta, gamma, epsilon1, epsilon2, c_param, d_param;
extern int nx, nsteps, istep;

void    Generate_puff (void);
void    Generate_hole (void);

#endif /* _PIPE_ */
